@charset "utf-8";


/*모바일*/
.Viewtitle {background:#36394b;height:40px;width:360px; margin:0 auto;}
.Viewtitle > .btn { float:left;}
.Viewtitle > .title {color:#fff; font-weight:bold; font-size: 1.2em; float:left; line-height:40px; text-align:center; width:280px;}

/*상단타이틀영역*/
.titleArea {background:#36394b;height:40px;}
.titleArea > .btn { float:left;}
.titleArea > .title {color:#fff; font-weight:bold; font-size: 1.2em; float:left; line-height:40px; text-align:center; width:280px;}
.titleArea > .map { display:none;}

/*상단카테고리*/
.shopCategory {margin:8px;}
.shopCategory > .top { background:#9aaac9; height:29px; }
.shopCategory > .top > .title {color:#3b3b3b; font-weight:bold; font-size: 1em; padding:0 12px; background:#ffffff; line-height:29px; float:left; }
.shopCategory > .top > .map {color:#fff;font-size:0.9em; float:right;line-height:29px; padding-right:12px;}
.shopCategory > .contents {background:#FFFFFF; padding:8px; overflow:hidden;}
.shopCategory > .contents li{ float:left;}
.shopCategory > .contents li a{color:#3b3b3b; font-weight:bold; font-size: 1em; display:block; padding:7px 10px; background:#e2e6ee; border:1px #ced4e2 solid; margin:4px; box-shadow:2px 2px 0px rgba(0, 0, 0, 0.2); }


/*쇼핑몰 리스트*/
ul.shopList {margin:0; overflow:hidden; background:#FFFFFF; margin:8px; display:block; padding:0px 0px 0px 5px ; }
ul.shopList  li {overflow:hidden; float:left; margin:14px 2%;width: 29%;  }
ul.shopList  li .pic{ width: 100%;  overflow: hidden; }
ul.shopList  li .contents{  width: 100%;  text-align:center; margin-top:5px; }
ul.shopList  li .contents .title{ color:#5d5d5d;  display:block; font-size: 0.9em; overflow: hidden; height: 35px; line-height: 1.5em; cursor:pointer; }
ul.shopList  li .contents .price{ color:#333333;  display:block; font-size: 1em; overflow: hidden; line-height: 1.5em; margin-top:5px;  cursor:pointer;}


/*쇼핑몰 뷰*/
.shopView {position:relative;background:#fff; overflow:hidden; width:360px; margin:0 auto; padding-bottom:15px;}
.shopView > .top > .imgs { width:300px; margin:30px 30px 0 30px; }
.shopView > .top > .imgs > img { width:100%;}
.shopView > .top > .contents { width:360px;  }
.shopView > .top > .contents > .title { text-align:center;  color:#131313; font-weight:bold; font-size: 1.1em; line-height:35px; padding-bottom:10px; border-bottom:1px #e5e5e5 solid;}
.shopView > .top > .contents > dl { overflow:hidden;}
.shopView > .top > .contents dt { float:left; width:20%; color:#787878;  font-size: 0.8em; height:20px; padding:14px 0 6px 2%; border-bottom:1px #e5e5e5 solid; margin:0;}
.shopView > .top > .contents dd { float:left; width:75%; color:#6a6a6a;  font-size: 1em; font-weight:bold; height:20px; padding:10px 0 10px 3%; border-bottom:1px #e5e5e5 solid; margin:0;}
.shopView > .top > .contents dd.price {  color:#ff3741;  font-size: 1.2em;}
.shopView > .top > .contents dd.price > span { color:#6a6a6a;  font-size: 1em;}
.shopView > .top > .contents > .btn { padding:3px; overflow:hidden; }
.shopView > .top > .contents > .btn > div { float:left; margin:5px;}
.shopView > .top > .contents > .btn > .type1 > a{ color:#fff;font-size: 1.1em; background:#fe434c; width:106px; line-height:41px; border:1px #fe434c solid; text-align: center; display:block;}
.shopView > .top > .contents > .btn > .type2 > a{ color:#353535;font-size: 1.1em; background: linear-gradient(to bottom,  #efefef 100%,#fff 100%); width:106px; line-height:41px; border:1px #cdcdcd solid; text-align: center; display:block;}
.shopView > .detailView {clear:left;margin-top:20px;}
.shopView > .detailView > .title {padding-left:10px; color:#333333;  font-size: 1.1em; font-weight:bold;  line-height:40px; border-bottom:1px #b1b1b1 solid; border-top:1px #b1b1b1 solid; }
.shopView > .detailView > .contents { font-size:1em;margin-top:20px;}
.shopView > .afterNote {display:none;}



/*쇼핑몰 주문서*/
.shopOrder {position:relative;background:#fff; overflow:hidden; width:360px; margin:0 auto;padding-bottom:15px;}
.shopOrder .cart { width:340px; margin:8px; border:2px #999da9 solid; padding:0; overflow:hidden; }
.shopOrder .cart > .imgs { width:50px; padding:10px; background-color:#f3f3f3; float:left; border-bottom:1px #b4b4b4 solid;}
.shopOrder .cart > .imgs > img { width:100%;}
.shopOrder .cart > .title { line-height:35px;height:35px;background-color:#f3f3f3; font-weight:bold; color:#131313; font-size: 1.1em;}
.shopOrder .cart > .option { height:35px;background-color:#f3f3f3; color:#606060; font-size: 0.9em; border-bottom:1px #b4b4b4 solid;}
.shopOrder .cart > .number { line-height:35px; width:120px; padding:0 10px; color:#606060; font-size: 0.9em; ; float:left; }
.shopOrder .cart > .price { line-height:35px; width:130px; padding:0 10px; color:#606060; font-size: 0.9em; float:right; text-align: right; }
.shopOrder .cart > .del {line-height:35px; width:35px; padding:0; color:#606060; font-size: 0.9em; float:right;}
.shopOrder .cart > .del .btn { color:#fff;font-size: 1em; background:#fe434c; width:25px; line-height:25px;  text-align: center; display:block; margin-top:5px;}

.shopOrder .sum  { width:324px;  margin:8px; padding:10px; overflow:hidden; background-color:#f3f3f3; }
.shopOrder .sum > .title { width:80px; line-height:40px; font-weight:bold; color:#131313; font-size: 1.1em; float:left;}
.shopOrder .sum > .text { width:160px; line-height:20px;  color:#131313; font-size: 1em; float:left;}
.shopOrder .sum > .price {  line-height:40px; font-weight:bold; color:#e30a04; font-size: 1.3em; float:right;}

.shopOrder > .btn { margin-left:3px;}
.shopOrder > .btn > div { float:left; margin:5px;}
.shopOrder > .btn > .type1 > a{ color:#fff;font-size: 1.1em; background:#fe434c; width:106px; line-height:41px; border:1px #fe434c solid; text-align: center; display:block;}
.shopOrder > .btn > .type2 > a{ color:#353535;font-size: 1.1em; background: linear-gradient(to bottom,  #efefef 100%,#fff 100%); width:106px; line-height:41px; border:1px #cdcdcd solid; text-align: center; display:block;}



/*쇼핑몰 주문서 작성*/
div.orderWrite table { border:1px #ddd solid;width:344px;  margin:20px 8px 0;}
div.orderWrite table > caption {  color:#333;  font-size: 1.1em; font-weight:bold; text-align:left; margin-bottom:5px;}
div.orderWrite table .md{width:50%;}
div.orderWrite table .lg{width:97%;}
div.orderWrite legend{ padding:17px 17px 0; line-height:38px; color:#86ac06;font-size:0.9em}
div.orderWrite th,
div.orderWrite td{padding:4px;border:0;vertical-align:top; color:#3b3b3b;font-size:1em; font-weight:normal;  line-height:25px; letter-spacing:-0.1em;}
div.orderWrite th{color:#333; }
div.orderWrite td{color:#666}
div.orderWrite thead th{border-bottom:1px solid #ccc;background:#f8f8f8}
div.orderWrite tbody th{border-bottom:1px solid #ddd;background:#fafafa;text-align:left}
div.orderWrite tfoot th{border-bottom:1px solid #ddd}
div.orderWrite tbody td{border-bottom:1px solid #ddd}
div.orderWrite tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333}
div.orderWrite .i_check,
div.orderWrite .i_radio{width:7px;height:7px;margin:1px 2px 1px 0;padding:0;vertical-align:middle}
div.orderWrite .i_text{position:relative;margin:1px;padding:1px 2px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent; height:25px;color:#3b3b3b;font-size:1.1em; }
div.orderWrite .i_area{ height:150px; position:relative;margin:1px;padding:1px 2px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent; color:#3b3b3b;font-size:1.1em; }
div.orderWrite .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
div.orderWrite select{margin:1px}
div.orderWrite label{margin:0 5px 0 0;cursor:pointer}
div.orderWrite select {height:25px;color:#3b3b3b;font-size:0.8em; margin:0px 0px 10px 0px; padding-right:30px; -webkit-appearance:none; border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1; background:url(../images/bg_select.gif) right no-repeat;}

div.orderWrite .btnArea2  > .btn >  a{ float:right; color:#fff;font-size: 1.1em; background:#3d3d3d; width:90px; line-height:35px;height:35px; margin-right:8px;  text-align: center; display:block;}
div.orderWrite .btnArea3  > .btn >  a{ color:#fff;font-size: 1.1em; background:#fe434c; width:90px; margin:0 auto; line-height:35px;height:35px; text-align: center; display:block;}


/*로그인 페이지*/
div.login{ width:290px; margin:0 auto 20px;; display:block; overflow:hidden; }
div.login .txt{ margin-top:20px; color:#353747; font-size:1em; letter-spacing:-0.5px; text-align: center; margin-bottom: 15px; }
div.login fieldset { padding:0;  }
div.login input#tel2245212 { background:url(../mobile/images/bg_input_id.png) no-repeat 15px 7px #FFFFFF; background-size: 25px 25px; width:238px; height:40px; padding-left:50px; font-size:1em; margin-top:0px;font-weight:bold; border:1px #b7bcc7 solid;}
div.login input#tel22452 { background:url(../mobile/images/bg_input_pw.png) no-repeat 15px 7px #FFFFFF; background-size: 25px 25px; width:238px; height:40px; padding-left:50px; font-size:1em; margin-top:5px;font-weight:bold; border:1px #b7bcc7 solid;}
div.login input#save {margin-top:9px;}
div.login label { vertical-align:middle; color:#4b4b4b; font-size:0.9em;   font-weight:bold; margin:7px 0px 0px 5px; display: inline-block;}
div.login .join {  color:#4b4b4b; font-size:0.9em;   font-weight:bold; float:right; margin-top:7px; }
div.login .btn {margin-top:20px;}
div.login .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:290px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}
div.login .btnJoin {width:145px; float:left; margin-top:20px;}
div.login .btnJoin > a{ color:#5d6a82;font-size: 1em; padding-left:40px; line-height:38px;height:38px; display:block; background:url(../mobile/images/bg_join.png) no-repeat 0px 0px; background-size: 35px 35px;}
div.login .btnFind {width:145px; float:left; margin-top:20px;}
div.login .btnFind > a{ color:#5d6a82;font-size: 1em; padding-left:36px; line-height:38px;height:38px; display:block; background:url(../mobile/images/bg_find.png) no-repeat 0px 0px; background-size: 35px 35px;}



/*회원가입 페이지*/
div.join{  width:360px; margin:0 auto; display:block; background:#FFF;}
div.join h1{ background:url(../images/bg_logintitle.png); line-height:30px; color:#d3d3d3; font-size:1em; font-weight:bold; width:325px;; padding-left:15px; display:block;margin-top:15px; border-radius:3px 3px 0px 0px;}
div.join fieldset {background-color:#f0f0f0; padding:15px;  overflow:hidden;}
div.join input#save {margin-top:9px;}
div.join label { vertical-align:middle; color:#4b4b4b; font-size:0.9em;   font-weight:bold; margin:7px 0px 0px 5px; display: inline-block;}
div.join .policy { background:#FFFFFF; color:#4b4b4b; font-size:0.8em;text-align:left;line-height:1.6em;height:100px;overflow:auto;border:1px solid #C6C6C6;padding:5px }
div.join .btn {margin-top:20px;}
div.join .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:330px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}


/*회원가입 페이지2*/
div.join2{  width:360px; margin:0 auto; display:block; background:#FFF; padding-bottom:20px;}
div.join2 table .sm{ width:35%; }
div.join2 table .md{width:50%;}
div.join2 table .lg{width:97%;}
div.join2 table{width:330px;border:0;border-top:2px solid #999; margin:0 auto;}
div.join2 legend{ padding:12px 15px 0; line-height:22px; color:#86ac06;font-size:0.8em}
div.join2 th,
div.join2 td{padding:4px;border:0;vertical-align:top; color:#3b3b3b;font-size:0.8em;  line-height:30px; letter-spacing:-0.1em;}
div.join2 th{color:#333}
div.join2 td{color:#666}
div.join2 thead th{border-bottom:1px solid #ccc;background:#f8f8f8}
div.join2 tbody th{border-bottom:1px solid #ddd;background:#fafafa;text-align:left}
div.join2 tfoot th{border-bottom:1px solid #ddd}
div.join2 tbody td{border-bottom:1px solid #ddd}
div.join2 tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333}
div.join2 .i_check,
div.join2 .i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
div.join2 .i_text{position:relative;margin:2px;padding:1px 2px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent; height:25px;color:#3b3b3b;font-size:1em; }
div.join2 .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
div.join2 select{margin:2px}
div.join2 label{margin:0 10px 0 0;cursor:pointer}
div.join2 select {height:25px;color:#3b3b3b;font-size:1em; margin:0px 0px 20px 0px; padding-right:30px; -webkit-appearance:none; border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1; background:url(../images/bg_select.gif) right no-repeat;}
div.join2 .btn {margin-top:10px;}
div.join2 .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:330px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}

div.join3{  width:340px; margin:0 auto; display:block; font-size:1em; background:#FFF; padding:30px 10px 20px;}
div.join3 .txt{ text-align:center;}
div.join3 .txt2{ text-align:left; border:3px #eaeaea solid; padding:10px; margin-top:15px;}
div.join3 .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:340px; margin:20px auto 0; line-height:40px;height:40px; text-align: center; display:block;}


/*기타등등*/
.paginate{ width:100%; text-align:center; margin-top:1em;margin-bottom:15px;}
.paginate a { margin-left:0px; display:inline-block; width:1.8em; color:#686868; font-size:1em; line-height:1.8em; background:#ffffff; border:1px #c5c5c5 solid; }
.paginate a.on{ margin-left:0.1em; display:inline-block;  width:1.8em; color:#fff; font-size:1em; line-height:1.8em;  background:#484848; border:1px #484848 solid;  }

.btnArea {text-align:right; margin-top:1em;}
.btnArea > .btn {background:url(../images/bg_btn.png) ; background-size: cover; display:inline-block; margin:0px 0px 0px 5px;}
.btnArea > .btn > a{ background:url(../images/bg_btn.png) right; background-size:cover; height:25px; line-height:25px; padding:0 10px; display:block; font-size:1.1em; color:#454444; font-weight:bold; }
.btnArea > input{background:url(../images/bg_btn.png) right, url(../images/bg_btn.png) left; height:51px; line-height:51px; padding:0 20px;  font-size:1.9em; color:#454444; font-weight:bold; border:none;}

.privacyArea{height:80px; overflow-y:scroll; text-align:left; border:1px #ddd solid;width:334px; padding:5px;  margin:20px 8px 0; font-size:0.8em; line-height:1.3em;}
.privacyText{font-size:0.9em; margin-top:5px;width:340px;  margin:5px 8px;}




/* 큰 기기들 (큰 데스크탑, 720px 이상) */
@media all and (min-width:720px) { 


/*기타등등*/
.paginate{ width:100%; text-align:center; margin-top:1em;margin-bottom:0; }
.paginate a { margin-left:0px; display:inline-block; width:18px; color:#686868; font-size:11px; line-height:18px; background:#ffffff; border:1px #c5c5c5 solid; }
.paginate a.on{ margin-left:0px; display:inline-block;  width:20px; color:#fff; font-size:11px; line-height:20px;  background:#484848; border:0;  }
.btnArea {text-align:right; margin-top:1em;}
.btnArea > .btn {background:url(../images/bg_btn.png) ; background-size: cover; display:inline-block; margin:0px 0px 0px 5px;}
.btnArea > .btn > a{ background:url(../images/bg_btn.png) right; background-size:cover; height:25px; line-height:25px; padding:0 10px; display:block; font-size:11px; color:#454444; font-weight:bold; }
.btnArea > input{background:url(../images/bg_btn.png) right, url(../images/bg_btn.png) left; height:51px; line-height:51px; padding:0 20px;  font-size:1.9em; color:#454444; font-weight:bold; border:none;}




/*상단타이틀영역*/
.titleArea {background:#fff;height:50px; border-bottom:1px #e8e8e8 solid;}
.titleArea > .btn { display:none;}
.titleArea > .title {color:#272727; font-weight:bold; font-size: 25px; background:url(../shop/images/dot_title3.png) no-repeat 0 14px; padding-left:23px; float:left; line-height:40px; text-align:left; width:280px;}
.titleArea > .map { display:block; color: #797979; font-size: 11px; background:url(../shop/images/dot_home.png) no-repeat 0 7px; float:right; padding-left:17px; margin-top:10px;}


/*상단카테고리*/
.shopCategory {margin:0px;}
.shopCategory > .top { display:none;}
.shopCategory > .contents {background:#FFFFFF; padding:8px; overflow:hidden; border:1px #e8e8e8 solid; border-top:2px #6e6e6e solid; margin-top:20px;  }
.shopCategory > .contents li{ float:left; }
.shopCategory > .contents li a{color:#3b3b3b; font-weight:normal; font-size: 12px; display:block; padding:7px 10px; background:#f9f9f9; border:1px #e4e4e4 solid; margin:4px;box-shadow:2px 2px 2px rgba(0, 0, 0, 0); }



/*쇼핑몰 리스트*/
ul.shopList {width:100%;margin:0; overflow:hidden; background:#FFFFFF; margin-top:10px; display:block; padding:0px 0px 0px 0px ; }
ul.shopList  li {overflow:hidden; float:left; margin:30px 2% 0px;width:21%; height:260px;  }
ul.shopList  li .pic{ width: 99%; height:181px; padding:0.5%;  overflow: hidden; box-shadow:0 0 1px 1px #e8e8e8 inset;  display: flex; align-items: center;justify-content: center;}
ul.shopList  li .contents{  width: 100%;  text-align:center; margin-top:5px; }
ul.shopList  li .contents .title{ color:#5d5d5d;  display:block; font-size: 12px; height:40px; overflow: hidden; margin-top:10px; line-height:15px !important; }
ul.shopList  li .contents .price{ color:#196dc2;  display:none; font-size: 12px; font-weight:bold; overflow: hidden; line-height: 1.5em; margin-top:0px; }



/*쇼핑몰 뷰*/
.Viewtitle { display:none;}
.shopView {position:relative;overflow:hidden; width:100%; margin:0 auto;}
.shopView > .top { overflow:hidden;}
.shopView > .top > .imgs { width:359px; margin:0; float:left; }
.shopView > .top > .imgs > div { display: flex; align-items: center;justify-content: center; text-align:center;width:300px; height:300px; border:1px #eeeeee solid; overflow:hidden; }

.shopView > .top > .contents { width:511px; float:left; }
.shopView > .top > .contents > .title { text-align:left;  color:#272727; font-weight:bold; font-size: 16px; font-family:'맑은 고딕'; line-height:25px; padding-bottom:10px; border-bottom:2px #dedede solid;}
.shopView > .top > .contents > dl { overflow:hidden;}
.shopView > .top > .contents dt { float:left; width:18%; color:#787878;  font-size: 11px; height:20px; padding:10px 0 6px 2%; border-bottom:1px #e5e5e5 solid; margin:0;}
.shopView > .top > .contents dd { float:left; width:77%; color:#6a6a6a;  font-size: 12px; font-weight:bold; height:20px; padding:8px 0 8px 3%; border-bottom:1px #e5e5e5 solid; margin:0;}
.shopView > .top > .contents dd.price {  color:#ff3741;  font-size: 14px;}
.shopView > .top > .contents dd.price > span { color:#6a6a6a;  font-size: 12px;}
.shopView > .top > .contents > .btn { padding:0; overflow:hidden; }
.shopView > .top > .contents > .btn > div { float:left; margin: 20px 0 0 0;}
.shopView > .top > .contents > .btn > .type1 > a{ font-weight:bold; color:#fff; background:#fe434c; width:133px; line-height:38px; border:1px #fe434c solid; text-align: center; display:block;}
.shopView > .top > .contents > .btn > .type2 > a{font-weight:bold; margin-left:5px; color:#353535; background: linear-gradient(to bottom,  #efefef 100%,#fff 100%); width:133px; line-height:38px; border:1px #cdcdcd solid; text-align: center; display:block;}
.shopView > .detailView {clear:left;margin-top:40px;}
.shopView > .detailView > .title {padding-left:5px; color:#333333;  font-size: 16px; font-weight:bold;font-family:'맑은 고딕';  line-height:40px; border-bottom:1px #cfcfcf solid; border-top:2px #999999 solid; }
.shopView > .detailView > .contents { font-size:12px; line-height:18px;margin-top:20px;}
.shopView > .afterNote {display:block;}



/*쇼핑몰 주문서*/
.shopOrder {position:relative;overflow:hidden; width:100%; margin:0 auto;}
.shopOrder .cart { width: auto; margin: 0 0 10px 0; border:1px #999da9 solid; padding:0; overflow:hidden; }
.shopOrder .cart > .imgs { width:50px; padding:10px; background-color:#f3f3f3; float:left; border-bottom:1px #b4b4b4 solid;}
.shopOrder .cart > .imgs > img { width:100%;}
.shopOrder .cart > .title { line-height:35px;height:35px;background-color:#f3f3f3; font-weight:bold; color:#131313; font-size: 12px;}
.shopOrder .cart > .option { height:35px;background-color:#f3f3f3; color:#606060; font-size: 11px; border-bottom:1px #b4b4b4 solid;}
.shopOrder .cart > .number {line-height:35px; width:200px; padding:0 10px; color:#606060; font-size: 12px;; float:left;}
.shopOrder .cart > .price { font-size: 12px; }
.shopOrder .cart > .del {width:40px; padding:0;}
.shopOrder .cart > .del .btn {font-size: 11px;width:35px; line-height:25px;  text-align: center; display:block; margin-top:5px;}

.shopOrder .sum  { width:auto;  margin:0; padding:10px; overflow:hidden; background-color:#f3f3f3; }
.shopOrder .sum > .title { width:80px; line-height:40px; font-weight:bold; color:#131313; font-size: 1.1em; float:left;}
.shopOrder .sum > .text { width:160px; line-height:20px;  color:#131313; font-size: 1em; float:left;}
.shopOrder .sum > .price {  line-height:40px; font-weight:bold; color:#e30a04; font-size: 17px; float:right;font-family:'맑은 고딕';}

.shopOrder > .btn { width:360px; margin:15px auto 0; }


/*쇼핑몰 주문서 작성*/
div.orderWrite table { border:1px #ddd solid;width:100%;  margin:40px 0 0 0;}
div.orderWrite table > caption {  color:#333;  font-size: 12px; font-weight:bold; text-align:left; margin-bottom:5px;}
div.orderWrite table .md{width:50%;}
div.orderWrite table .lg{width:97%;}
div.orderWrite legend{ padding:17px 17px 0; line-height:38px; color:#86ac06;font-size:0.9em}
div.orderWrite th,
div.orderWrite td{padding: 4px 20px;border:0;vertical-align:top; color:#3b3b3b;font-size:1em; font-weight:normal;  line-height:25px; letter-spacing:0;}
div.orderWrite th{color:#333; width:110px; }
div.orderWrite td{color:#666}
div.orderWrite select {height:25px;color:#3b3b3b;font-size:12px; margin:0px 0px 10px 0px; padding-right:0; -webkit-appearance:none; border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1; }

.privacyArea{height:80px; overflow-y:scroll; text-align:left; border:1px #ddd solid;width:auto;  margin:20px 0px 0; padding:10px; font-size:0.8em; line-height:1.3em;}
.privacyText{font-size:0.9em; margin-top:5px;width:auto;  margin:5px 8px;}

div.orderWrite .btnArea2 > .btn >  a{ color:#fff;font-size: 1.1em; background:#3d3d3d; width:90px; line-height:35px;height:35px; margin-right:0px;  text-align: center; display:block;}
div.orderWrite .btnArea3  {text-align:center;}
div.orderWrite .btnArea3  > .btn >  a{ color:#fff;font-size: 1.1em; background:#fe434c; width:90px;}


/*로그인 페이지*/
div.login{ width:330px; margin:0 auto; display:block; }
div.login .txt{ margin-top:20px;letter-spacing:0;  color:#353747; font-size:13px;font-family:'맑은 고딕'; font-weight:bold; text-align: center; margin-bottom: 15px; }
div.login fieldset { padding:20px; border:1px #d8d8d8 solid;  }
div.login input#tel2245212 { background:url(../mobile/images/bg_input_id.png) no-repeat 15px 7px #FFFFFF; background-size: 25px 25px; width:240px; height:40px; padding-left:50px; font-size:1em; margin-top:0px;font-weight:bold; border:1px #b7bcc7 solid;}
div.login input#tel22452 { background:url(../mobile/images/bg_input_pw.png) no-repeat 15px 7px #FFFFFF; background-size: 25px 25px; width:240px; height:40px; padding-left:50px; font-size:1em; margin-top:5px;font-weight:bold; border:1px #b7bcc7 solid;}
div.login input#save {margin-top:9px;}
div.login label { color:#4b4b4b; font-size:12px; line-height:12px;   font-weight:bold; margin:0px 0px 0px 5px; display: inline-block;}
div.login .join {  color:#4b4b4b; font-size:0.9em;   font-weight:bold; float:right; margin-top:7px; }
div.login .btn {margin-top:20px;}
div.login .btn > a{ color:#fff;font-size: 1.2em; background:#3b6490; width:290px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}
div.login .btnJoin {width:145px; float:left; margin-top:10px;}
div.login .btnJoin > a{ color:#5d6a82;font-size: 1em; padding-left:40px; line-height:38px;height:38px; display:block; background:url(../mobile/images/bg_join.png) no-repeat 0px 0px; background-size: 35px 35px;}
div.login .btnFind {width:145px; float:left; margin-top:10px;}
div.login .btnFind > a{ color:#5d6a82;font-size: 1em; padding-left:36px; line-height:38px;height:38px; display:block; background:url(../mobile/images/bg_find.png) no-repeat 0px 0px; background-size: 35px 35px;}


/*회원가입 페이지*/
div.join{position:relative;overflow:hidden; width:100%; margin:0 auto; background:#FFF;}
div.join h1{ background:url(../images/bg_logintitle.png); line-height:30px; color:#d3d3d3; font-size:1em; font-weight:bold; width:325px;; padding-left:15px; display:block;margin-top:15px; border-radius:3px 3px 0px 0px;}
div.join fieldset {background-color:#FFF; padding:15px;  overflow:hidden;}
div.join input#save {margin-top:9px;}
div.join label { vertical-align:middle; color:#4b4b4b; font-size:0.9em;   font-weight:bold; margin:7px 0px 0px 5px; display: inline-block;}
div.join .policy { color:#4b4b4b; font-size:12px;text-align:left;line-height:1.6em;height:200px;overflow:auto;border:1px solid #C6C6C6;padding:5px }div.join .btn {margin-top:20px;}
div.join .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:100px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}

/*회원가입 페이지2*/
div.join2{position:relative;overflow:hidden; width:100%; margin:0 auto; background:#FFF;}
div.join2 table .sm{ width:35%; }
div.join2 table .md{width:50%;}
div.join2 table .lg{width:97%;}
div.join2 table{width:100%;border:0;border-top:2px solid #999; margin:0 auto;}
div.join2 legend{ padding:12px 15px 0; line-height:22px; color:#86ac06;font-size:12px}
div.join2 th,
div.join2 td{padding:4px;border:0;vertical-align:top; color:#3b3b3b;font-size:12px;  line-height:30px; letter-spacing:0;}
div.join2 th{color:#333}
div.join2 td{color:#666}
div.join2 thead th{border-bottom:1px solid #ccc;background:#f8f8f8}
div.join2 tbody th{border-bottom:1px solid #ddd;background:#fafafa;text-align:left}
div.join2 tfoot th{border-bottom:1px solid #ddd}
div.join2 tbody td{border-bottom:1px solid #ddd}
div.join2 tfoot td{border-bottom:1px solid #ddd;font-weight:bold;color:#333}
div.join2 .i_check,
div.join2 .i_radio{width:13px;height:13px;margin:2px 5px 2px 0;padding:0;vertical-align:middle}
div.join2 .i_text{position:relative;margin:2px;padding:1px 2px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:transparent; height:25px;color:#3b3b3b;font-size:1em; }
div.join2 .hide{visibility:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}
div.join2 select{margin:2px}
div.join2 label{margin:0 10px 0 0;cursor:pointer}
div.join2 select {height:25px;color:#3b3b3b;font-size:1em; margin:0px 0px 20px 0px; padding-right:30px; -webkit-appearance:none; border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1; background:url(../images/bg_select.gif) right no-repeat;}
div.join2 .btn {margin-top:10px;}
div.join2 .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:100px; margin:0 auto; line-height:40px;height:40px; text-align: center; display:block;}

div.join3{  width:340px; margin:0 auto; display:block; font-size:1em; padding:10px;}
div.join3 .btn > a{ color:#fff;font-size: 1.2em; background:#fe434c; width:100px; margin:20px auto 0; line-height:40px;height:40px; text-align: center; display:block;}

}
